﻿ {
    box-sizing: border-box;
}

body {
    margin: 0;
}
.navbar {
    overflow: hidden;
    background-color: #336699;
}

.navbar a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 1px 16px;
    text-decoration: none;
	
	}
#mainlink {
    font-weight: bold;
	}



.dropdown {
    float: left;
    overflow: hidden;
	background-color: #336699;
	}



.dropdown .dropbtn {
    font-size: 16px;    
    border: none;
    outline: none;
    color: white;
    padding: 1px 16px;
    background-color: #336699;
    }

.navbar a:hover, .dropdown:hover .dropbtn {
    background-color: #808080;
}

.dropdown-content {
    display: none;
    position: absolute;
	padding-top: 16px;
    background-color: #E8E8E8;
    width: 100%;
    left: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.9);
    z-index: 1;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content .header {
    padding: 7px;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Create three equal columns that floats next to each other */
.column {
    float: left;
    width: 31%;
    padding: 10px;
    background-color: #E8E8E8;
    height: auto;
}

.column a {
    float: none;
    color: black;
    padding: 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.column a:hover {
    background-color: #ddd;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
.dropdown h2 {
padding: 3px 3px 2px 10px;
font-size: 125%;
color: #808080;
display: block;
margin: auto;
text-decoration: none;
}

.columnrelated  {
padding: 3px 3px 2px 10px;
font-size: 100%;
color: #8B0000;
display: block;
margin: auto;

}

/* Responsive layout - side menu for mobile */
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #336699;
    overflow-x: hidden;
    transition: 0.5s;
	
}

#mobile-menu a{
    font-size: 100%;
	
}

@media screen and (max-width: 767px){
#mobile-menu a{
    font-size: 100%;
	
}}

.overlay-content {
    position: relative;
    top: 15%;
    width: 100%;
    text-align: center;
    margin-top: 5px;
	
}

.overlay a {
    padding: 5px;
    text-decoration: none;
    color: #f2f2f2;
    display: block;
    transition: 0.3s;
}



.overlay a:hover, .overlay a:focus {
    color: 	#A9A9A9;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay .closebtn {
    font-size: 40px;
    top: 5px;
    right: 35px;
  }
}





.overlay h3 {
padding: 3px 3px 2px 10px;
font-size: 100%;
display: block;
margin: auto;
text-decoration: none;
background-color: #E8E8E8;
width: 90%;
}

a.importantlink {
padding: 3px 3px 2px 10px;
font-size: 100%;
display: block;
margin: auto;
text-decoration: none;
color: #efd283;
width: 90%;
}

.colheadernavigation a:link, .colheadernavigation a:visited {
    color:red;
}

ul.mybreadcrumb {
    list-style: none;
	padding-right: 5px;
	background: #f2f2f2;
}
ul.mybreadcrumb li {
    display: inline;
    font-size: 12px;
}
ul.mybreadcrumb li+li:before {
    padding: 4px;
    color: black;
    content: ">";
}
ul.mybreadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}
ul.mybreadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}

ul.breadcrumb {
    list-style: none;
	padding-right: 5px;
	background: #f2f2f2;
}
ul.breadcrumb li {
    display: inline;
    font-size: 12px;
}
ul.breadcrumb li+li:before {
    padding: 4px;
    color: black;
    content: ">";
}
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}

.floatright {
  float: right;
  
}

.floatleft {
  float: left;
  
}

@media screen and (max-width: 768px) {
.floatright {
  display: none;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    top: 5px;
    right: 35px;
  }
}
@media screen and (max-width: 768px) {
.floatright {
  width: 100%;
}

.my-slider-css {
width:100%;
float: left;
}

@media screen and (min-width: 768px){
.slider-left {
    width: 80%;
    float: right;
}}
@media screen and (min-width: 768px){
.default-right {
    width: 20%;
    float: left;
	
}}

.my-slider-css {
width:100%;
float: left;
}
@media screen and (max-width: 767px){
.slider-left {
    width: 100%;
    float: left;
}}
@media screen and (max-width: 767px){
.default-right {
    { display:none;}
	
}}

.3column {
width:100%;
float: left;
}


.columnleft {
    width: 25%;
    float: left;
	padding-right: 2%;
}
.columnright {
    width: 73%;
    float: right;
	
}

img.resize {
	max-width:100%;
	height:auto;
}

.topimage {
width:100%;
float: left;
}

@media screen and (min-width: 768px){
.topcolumnleft {
    width: 28%;
	height: auto;
    float: left;
	padding-right: 2%;
}}
@media screen and (min-width: 768px){
.topcolumnright {
    width: 70%;
    float: right;
	
}}

@media screen and (max-width: 769px){
.topcolumnleft {
    width: 100%;
    float: left;
}}
@media screen and (max-width: 769px){
.topcolumnright {
    width: 100%;
    float: right;
	
}}
@media screen and (max-width: 767px){
.search-box {
    { display:none;}
	
}}

#mainimage.topimage{
	max-width:100%;
	height:auto;
}


